Forums GAMERGEN

[Homebrew] PSP Module Checker 1.0

Re: [Homebrew] PSP Module Checker 1.0

Message non lupar Geniks » 04 Fév 2011, 16:18

C'est utile mais comme dit lepoete c'est presque inutile de poster pour un truc comme ça mais bon pour ceux qui savent pas coder ça reste utile ;)
Image
Geniks Gamer Hardcore
Gamer Hardcore
Messages: 731
Inscription: 31 Jan 2011, 14:55
Localisation: Montpellier, Hérault (34)
Prénom: Bryan
Pays: France
Sexe: Homme

Re: [Homebrew] PSP Module Checker 1.0

Message non lupar Disclaimer » 04 Fév 2011, 19:05

badcoolcandle Wrote:@SAUVAL DANNY

non tu ne briquera pas ta console seulement la mise a jour ne se lancera pas j'ai teste sur une psp d'un pote et c'etait une 4G ele n'est pas briquée seulement tu ne peut lancer la mise a jour 5.03 et la psp redemarre


Logiquement, si le modèle 4G est supposé empêcher l'installation des firmwares inférieurs au 5.70, tenter le downgrade vers le 5.03 va juste bricker ta console ... ;)
Lancer une bête mise à jour c'est pas pareil que de downgrader une console...

(Si t'as un doute, le premier encadré sur cette page confirme mes paroles.)
Vita 3.60変革-8 w/Adrenaline4.0 | 3DS 11.3.0 A9LH/LumaCFW
Avatar de l’utilisateur Disclaimer Gamer Maitre
Gamer Maitre
Messages: 481
Inscription: 26 Juil 2008, 13:03
Localisation: subtool
Pays: Belgium

Re: [Homebrew] PSP Module Checker 1.0

Message non lupar -immortal- » 12 Avr 2011, 11:05

Je l'ai essayer sur ma psp slim and lite est c'est une 02g sa veut dire que c'est 2000v3 ?
Image

Image
-immortal- Gamer Hardcore
Gamer Hardcore
Messages: 575
Inscription: 11 Jan 2012, 14:48
Localisation: 92
Pays: France
Sexe: Homme

Re: [Homebrew] PSP Module Checker 1.0

Message non lupar Adel-Sama » 12 Avr 2011, 11:45

Sauvé ! 3G !
Remarque je m'en doutait bien car j'avais le 5.03 GEN-C dessus l'année dernièr et le 6.20 PRO-B4 maintenant !
« Un bon développeur regarde toujours des deux côtés avant de traverser une rue à sens unique. »

Adel K.
PlayStation game designer.
Avatar de l’utilisateur Adel-Sama Gamer Hardcore
Gamer Hardcore
Messages: 504
Inscription: 30 Avr 2011, 10:49
Localisation: Deep Web.
Prénom: Adel
Pays: France

Re: [Homebrew] PSP Module Checker 1.0

Message non lupar The_Godfather » 12 Avr 2011, 15:30

Avec la sortie du PRO-B4 sa vaut vraiment la peine de descendre ma 3000 en 5.XX ?

Pas encore tester mais au derniere nouvelle j'ai une 4g. Je ne pourrai donc pas le faire, je suis seulement curieux.
PSP 3001 (Edition God Of War) 6.35 PRO-B5
The_Godfather Gamer Pro
Gamer Pro
Messages: 153
Inscription: 06 Jan 2011, 17:50

Re: [Homebrew] PSP Module Checker 1.0

Message non lupar Bapt14_1 » 12 Avr 2011, 15:58

@ The GodFather : Non, tu ne pourras pas downgrader en 5.03 avec une 4G et puis, je trouve le 6.20 PRO-B4 Permanent beaucoup mieux. Pour preuve, avec ma PSP 2000 TA-088, je suis passé du 5.50 GEN-D3 au 6.20 PRO-B4 et je n'ai aucun regret !

Pour rappel :
les 1G sont compatibles avec tous les firmwares
les 2G sont imcompatibles avec tous les firmwares inférieurs au 3.60
les 3G sont imcompatibles avec tous les firmwares inférieurs au 4.20
les 4G sont imcompatibles avec tous les firmwares inférieurs au 5.70
les 8G et 9G sont imcompatibles avec tous les firmwares inférieurs au 6.30.

Ne respectez pas ses règles et votre PSP sera briquée, peut-être définitivement (si c'est une PSP 2000 TA-088 v3, PSP 3000 ou PSP Go!).

Pour connaître votre modèle, utilisez PSP Module Checker
Dernière édition par themog le 12 Avr 2011, 16:03, édité 1 fois.
9ème inscrit sur DS/DSi Gen et 5ème message du site !!!

DS Lite x 2 en blanc

DSi x 2 en rouge 1.4

PSP x 4 : Psp 3004 x 2 en bleu 6.20 ; PSP 2004 grise brickée et une PSP 2004 Noire
Bapt14_1 Gamer Pro
Gamer Pro
Messages: 182
Inscription: 12 Fév 2010, 16:25
Prénom: Baptiste
Pays: France
Sexe: Homme

Re: [Homebrew] PSP Module Checker 1.0

Message non lupar The_Godfather » 12 Avr 2011, 16:02

ah, s'est cool! , Je me demandais juste quel aurait été l'interret pour ma psp 3000 de descendre en 5.XX, dans le cas où j'aurais eut une 3G. Puisque les 3000 sont incompatible avec les CFW (je souligne pour ceux qui vienne d'arriver dans le monde de l'underground de la psp et qui prevoyais downgrader jusqu'au CFW le plus près ) ;)
PSP 3001 (Edition God Of War) 6.35 PRO-B5
The_Godfather Gamer Pro
Gamer Pro
Messages: 153
Inscription: 06 Jan 2011, 17:50

Re: [Homebrew] PSP Module Checker 1.0

Message non lupar Lyonnais91_1 » 12 Avr 2011, 16:18

Je ne suis pas sur mais je crois qu'il y a le kernel 1.5 en plus. :wink:
Et merci Bapt14. :)
Avatar de l’utilisateur Lyonnais91_1 Gamer Hardcore
Gamer Hardcore
Messages: 524
Inscription: 15 Déc 2009, 19:13
Prénom: Florent
Pays: France
Sexe: Homme

Re: [Homebrew] PSP Module Checker 1.0

Message non lupar MeN_iN_WhiTe » 12 Avr 2011, 16:27

moi je trouve que pspident est meilleur...
sinon tres bonne news :D
MeN_iN_WhiTe Gamer Bronze
Gamer Bronze
Messages: 2387
Inscription: 09 Avr 2012, 16:15
Pays: Belgique
Sexe: Homme

Re: [Homebrew] PSP Module Checker 1.0

Message non lupar -immortal- » 12 Avr 2011, 23:05

Juste je l'ai essayer sur ma psp 2000 et se me met 2 g est ce une psp 2000v3 ?
Image

Image
-immortal- Gamer Hardcore
Gamer Hardcore
Messages: 575
Inscription: 11 Jan 2012, 14:48
Localisation: 92
Pays: France
Sexe: Homme

Re: [Homebrew] PSP Module Checker 1.0

Message non lupar Rifou4020 » 11 Mai 2013, 16:30

Pour ma part j'ai un soucis, j'ai flash ma PSP 1004 qui était en version 6.60 Officiel vers le custom firmware 6.60 PRO-B9.

Tout fonctionne pour le mieux, le seul soucis c'est quand je lance PSP module checker il me marque "This PSP's module is Unknown" donc je ne sais pas si mon module est comptabile ou non avec le CIPL Flasher pour le PRO-B9.

Donc si vous pouvez bien m'aider ce serait cool :D

Merci d'avance...
Avatar de l’utilisateur Rifou4020 Gamer Débutant
Messages: 1
Inscription: 19 Déc 2009, 12:19
Prénom: Majid
Pays: France
Sexe: Homme

Re: [Homebrew] PSP Module Checker 1.0

Message non lupar noname120 » 11 Mai 2013, 21:48

Toutes les PSP 100x fonctionnent avec le CIPL Flasher.
De toute façon, s'il ne marche pas, il te préviendra et t'empêchera de l'installer.
Expert du mois - Avril 2014 Image
Programme en :
Langages :
  • Haut niveau : Python/Java/C/C++/Lua/AutoIt/Batch/etc.
  • Bas niveau : Assembleur Z80/MIPS/x86
  • Web : HTML5/CSS3/PHP/MySQL/Javascript
Avatar de l’utilisateur noname120 Gamer Maitre
Gamer Maitre
Messages: 386
Inscription: 13 Sep 2010, 08:01
Prénom: noname120
Pays: France

PrécédenteSuivante

 

Retourner vers Jeux vidéo, Consoles et PC